Support » Plugin: Polylang » Dont install if using Divi. Not recommended!

  • Shit plugin erased my subsites. It somehow erased all my information on my website when I used this plugin with Divi. Not recommended.

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this review.